{
   "type":"minecraft:crafting_shapeless",
   "ingredients":[
      {
         "item":"brewinandchewin:beer"
      },
      {
         "item":"brewincompatdelight:whiskey"
      }
   ],
   "result":{
      "item":"brewincompatdelight:boilermaker",
      "count":2
   }
}